* {
  outline: 0 !important;
}

.container {
  height: 300px;
  width: 500px;
  background: #B3DDD1;
  box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.75);
  border-radius: 4px;

}

.price-area {
  margin-left: 160px;
 
}

#input-field {
  display: inline-block;
}

#input-field:focus {
  border: 1.3px solid #006a4e;
  border-radius: 3px;
}

.signature {
  color: white;
  font-family: 'Teko', sans-serif;
  font-size: 22px;
  margin: 0 auto;
  display: inline-block;

}

.span {
  display: inline-block;
  font-family: Oswald, sans-serif;
  font-size: 18px;
  color: rgb(255, 255, 255);
  margin-top: 2px;
}

.cross {
  display: inline-block;
  font-family: Oswald, sans-serif;
  font-size: 18px;
  color: rgb(255, 255, 255);
  margin-left: 10px;
  margin-right: 10px;
  cursor: pointer;
}

.input-field-focusout{
display: inline-block;
color: #80BEAF;

}